Class OdometerLabel Extends Text
(Defined in: jpgraph_odo.php : 486)

OdometerLabel | Text
SetVPos() | Align() Center() GetFontHeight() GetTextHeight() GetWidth() Hide() ParagraphAlign() Set() SetAlign() SetAngle() SetBox() SetColor() SetCSIMTarget() SetFont() SetMargin() SetOrientation() SetParagraphAlign() SetPos() SetScalePos() SetShadow() SetWordWrap() Show() __construct()

Class usage and Overview

Class Methods

OdometerLabel ::
SetVPos($aPos)
//===================================================// CLASS OdometerLabel// Description: Text on odometer//===================================================

Argument | Default | Description
--- | --- | ---
$aPos |  | No description available

Description:
No description available.